/* font */
@font-face {
    font-family: 'URW DIN Arabic';
    src: url('../fonts/FontsFree-Net-URW-DIN-Arabic-1.ttf');
    src:url('../fonts/FontsFree-Net-URW-DIN-Arabic-1.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'URW DIN Arabic';
    src: url('../fonts/FontsFree-Net-URW-DIN-Arabic-1.ttf');
    src:url('../fonts/FontsFree-Net-URW-DIN-Arabic-1.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
     font-family: 'URW DIN Arabic';
    src: url('../fonts/URW DIN Arabic Bold.ttf');
    src:url('../fonts/URW DIN Arabic Bold.ttf') format('truetype');
    font-weight: 700;
}


.ytp-large-play-button.ytp-button{
	display:none !important;
}



#tm-mobile>div {
    background: #F5F5F4;

}
.uk-modal-dialog {
    min-height: calc(20vh)!important;
}


@media(min-width:1200px) and (max-width:1370px){
	.cta {
background: rgb(245,245,244);
    background: linear-gradient(90deg, rgba(245,245,244,1) 63%, rgba(255,255,255,1) 63%);}
}
@media(min-width:1400px){
	.cta {
	background:linear-gradient(90deg, rgba(245,245,244,1) 60%, rgba(255,255,255,1) 60%);
}
}
@media(width:1024px){
.cta {
background: rgb(245,245,244);
    background: linear-gradient(90deg, rgba(245,245,244,1) 65%, rgba(255,255,255,1) 59%);}
}

/* NAVBAR IN 1024 SCREEN*/

@media (width: 1024px){
.uk-navbar-nav>li>a::before {
    right: 0;
}
}


@media(max-width:1024px) and (min-width:980px){
    .uk-navbar-nav>li>a, .uk-navbar-toggle {
    padding: 0 9px !important;
    font-size:14px !important;
}
}
/*search icon style */
.uk-search-toggle {
    background: url(/wp-content/uploads/2020/07/icon-search-bg.svg);
    background-repeat: no-repeat;
    padding: 23px;
}
/* menu in width:1024px */
@media(width:1024px){
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    padding: 0 15px;
    font-size: 17px;
}
    .uk-navbar-left{
        width:100px;
    }
    .uk-search-toggle {
    color: #fff;
    background: url(/wp-content/uploads/2020/07/icon-search-small-bg.svg);
    background-repeat: no-repeat;
    padding: 15px;
    }
}
/* active menu item */
.uk-navbar-nav>li.uk-active>a {
   font-weight:800 !important; 
}
.uk-nav-default>li>a, .uk-navbar-nav>li>a{position:relative;}
.uk-nav-default>li.uk-active>a, .uk-navbar-nav>li.uk-active>a{font-weight: 600;}
.uk-navbar-nav > li > a::before {
    content: '';
    width:5px;
    height:5px;
    border-radius:50%;
    background:transparent;
    position:absolute;
    bottom:35px;
    left:10px;
}
.uk-navbar-nav > li.uk-active > a::before,{background: #B6A47C;}
@media(width:1024px){
    .uk-navbar-nav > li > a::before {
    content: '';
    width:5px;
    height:5px;
    border-radius:50%;
    background:transparent;
    position:absolute;
    bottom:35px;
    left:5px;
}
}
/* active mobile menu item */
.uk-nav-default>li>a, .uk-navbar-nav>li>a{position:relative;}
.uk-nav-default>li.uk-active>a, .uk-navbar-nav>li.uk-active>a{font-weight: 600;}
.uk-nav-default > li.uk-active > a::before {
    content: '';
    width:5px;
    height:5px;
    border-radius:50%;
    background:transparent;
    position:absolute;
    bottom:20px;
    left:-8px;
}
.uk-nav-default > li.uk-active > a::before,{background: #B6A47C;}



/* logo in mobile */
@media(max-width:640px){
.uk-navbar-left {
    width: 115px;
}}
/* mobile menu */
rect {
    display: none;
}

.uk-icon.uk-navbar-toggle-icon {
    background: url(/wp-content/uploads/2020/07/menu-mobile-1.svg);
    background-repeat: no-repeat;
    height: 34px;
    margin-top: 24px;
}
.uk-icon.uk-navbar-toggle-icon:hover {
    background: url(/wp-content/uploads/2020/07/menu-mobile-hover-1.svg);
    background-repeat: no-repeat;

}
.error{
    color:#ff000091;
    font-size: 15px;
}
/*------ Archives ------- */
.year-hidden {
	display: none;
    margin-left: 20px;
	margin-bottom: 15px;
}
.year-toggle-wrapper {
	min-height: 22px;
	margin-bottom: 5px;
	display: block;
	position: relative;
	cursor: pointer;
}
.year-toggle {
	margin-right:8px;
	color: #888;
}
li.cat-item {
    margin-left: 20px;
}
.widget_archive li {
	display: block;
	margin-left: 25px;
}

.widget-archives ul{
	margin-left: 30px;
}



.year {
	margin-left: 1px;
}
svg.el-image.uk-svg {
	color: #d8c439;
}
/* archive year toggle */
 .year-toggle:before {
	content: "➤";
	font-weight: 400;
	position: absolute;
	    left: -11px;
    bottom: 4px;
	font-size: 14px;
    color:#AE8D67;
     transition: all 0.6s ease 0s;
     transform: rotatez(180deg);
}
:lang(en) .year-toggle:before {
    transform: rotatez(0deg);
}
:lang(en) .year-toggle.active:before {
    transform: rotate(90deg) translatey(0px);
}
.year-toggle.active:before {
    transform: rotate(272deg) translatey(4px)       ;
}

.ytp-overflow-icon {
display:none !important;}
/* control the post title in blog page */
article h2.uk-margin-top.uk-margin-remove-bottom.uk-h4{
    overflow: hidden;
    text-overflow: ellipsis;
    display: grid;
    grid-template-rows: repeat(2,18.4px);
}
@media(max-width:414px){
   h2.post-title{
    font-size:17px !important;
}
}
@media(max-width:414px){
    article h2.uk-margin-top.uk-margin-remove-bottom.uk-h4{
        font-size:17px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: grid;
    grid-template-rows: repeat(2, 13.4px);
}
}
.post-images-template .toolset-post-image {
  width:100% !important;
}
.uk-article-meta {
    font-size: 14px;
}


/* item in dropdown menu */
.uk-navbar-dropdown-nav li {
    padding-left: 39px !important;
}
:lang(en) .with_frm_style .frm_top_container .frm_primary_label, .with_frm_style .frm_hidden_container .frm_primary_label, .with_frm_style .frm_pos_top{
    text-align:left;
}
